CVE-2024-6299

CVSS 3.1 Score 4.8 of 10 (medium)

Details

Published Jun 25, 2024
CWE ID 324

Summary

CVE-2024-6299 is a vulnerability that affects Conduit. It is caused by a lack of consideration of key expiry when validating signatures, allowing an attacker who has compromised an expired key to forge requests and PDUs with timestamps past the expiry date. The risk score for this vulnerability is 25, with a base severity of MEDIUM. The exploitability score is 2.2, indicating a moderate level of difficulty for exploitation. The impact score is 2.5, with low integrity and confidentiality impacts and no availability impact. There are no specific remediation steps mentioned in the provided information.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6299 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions